<template>
    <div class="container">
        <div class="row">
            <div class="col-xs-12">
                <h1>Fillter & Mixins</h1>
                <p>{{ text | toLowerCase}}</p>
            </div>
        </div>
    </div>
</template>

<script>
export default {
    name: 'componentList',
    data: function() {
        return {
            text: "Chuyển Chữ Hoa Thành Chữ Thưởng Hết"
        }
    },
    filters: {
        toLowerCase(text) {
            return text.toLowerCase();
        }
    }
}
</script>
    
<style>
    .col-xs-12 {
        text-align: center;
    }
</style>